Subject: [eap] WG last call on draft-ietf-eap-rfc2284bis-02.txt

From: [email-masked] (Bernard Aboba)
Date: Thu, 24 Apr 2003 06:05:52 -0700 (PDT)

This is an announcement of EAP WG last call on RFC2284bis-02. Once
comments from EAP WG last call are incorporated, the document will be
passed on to the IESG for consideration as an IETF Proposed Standard.

The document will be available on the IETF archive by Monday at this
location:

http://www.ietf.org/internet-drafts/draft-ietf-eap-rfc2284bis-02.txt

EAP WG last call will run until Monday, May 12, 2003. Please send any
comments to the authors, and CC: the EAP WG mailing list
([email-masked]) using the EAP Issues format found at:

http://www.drizzle.com/~aboba/EAP/eapissues.html